﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Antlr" version="3.4.1.9004" targetFramework="net452" />
  <package id="bootstrap" version="3.0.0" targetFramework="net452" />
  <package id="EntityFramework" version="6.4.4" targetFramework="net452" />
  <package id="jQuery" version="1.10.2" targetFramework="net452" />
  <package id="jQuery.Validation" version="1.11.1" targetFramework="net452" />
  <package id="Microsoft.ApplicationInsights" version="2.2.0" targetFramework="net452" />
  <package id="Microsoft.ApplicationInsights.Agent.Intercept" version="2.0.6" targetFramework="net452" />
  <package id="Microsoft.ApplicationInsights.DependencyCollector" version="2.2.0" targetFramework="net452" />
  <package id="Microsoft.ApplicationInsights.PerfCounterCollector" version="2.2.0" targetFramework="net452" />
  <package id="Microsoft.ApplicationInsights.Web" version="2.2.0" targetFramework="net452" />
  <package id="Microsoft.ApplicationInsights.WindowsServer" version="2.2.0" targetFramework="net452" />
  <package id="Microsoft.ApplicationInsights.WindowsServer.TelemetryChannel" version="2.2.0" targetFramework="net452" />
  <package id="Microsoft.AspNet.Mvc" version="5.2.7" targetFramework="net452" />
  <package id="Microsoft.AspNet.Razor" version="3.2.7" targetFramework="net452" />
  <package id="Microsoft.AspNet.Web.Optimization" version="1.1.3" targetFramework="net452" />
  <package id="Microsoft.AspNet.WebApi" version="5.2.7" targetFramework="net452" />
  <package id="Microsoft.AspNet.WebApi.Client.es" version="5.2.7" targetFramework="net452" />
  <package id="Microsoft.AspNet.WebApi.Core.es" version="5.2.7" targetFramework="net452" />
  <package id="Microsoft.AspNet.WebApi.WebHost.es" version="5.2.7" targetFramework="net452" />
  <package id="Microsoft.AspNet.WebPages" version="3.2.7" targetFramework="net452" />
  <package id="Microsoft.Azure.KeyVault" version="3.0.5" targetFramework="net452" />
  <package id="Microsoft.CodeDom.Providers.DotNetCompilerPlatform" version="1.0.3" targetFramework="net452" />
  <package id="Microsoft.jQuery.Unobtrusive.Validation" version="3.2.3" targetFramework="net452" />
  <package id="Microsoft.Net.Compilers" version="1.3.2" targetFramework="net452" developmentDependency="true" />
  <package id="Microsoft.Web.Infrastructure" version="1.0.0.0" targetFramework="net452" />
  <package id="Modernizr" version="2.6.2" targetFramework="net452" />
  <package id="Respond" version="1.2.0" targetFramework="net452" />
  <package id="System.Runtime" version="4.3.1" targetFramework="net452" />
  <package id="WebGrease" version="1.5.2" targetFramework="net452" />
  <package id="xunit.abstractions" version="2.0.3" targetFramework="net452" />
  <package id="xunit.extensibility.core" version="2.4.1" targetFramework="net452" />
  <package id="xunit.extensibility.execution" version="2.4.1" targetFramework="net452" />
</packages>